2019-07-18 00:58 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000087QElectroTechDiagram Editorpublic2018-03-29 15:44
ReporterMorganol 
Assigned Toblack_sun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux 4.7.5, Qt 5.6.1, kf5.26.0OSMageia, Plasma 5.8.0OS VersionMageia 6
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000087: Conductor labels should better be front of conductors
DescriptionOn some types of diagrams it is convenient to use thick wires, in pastel colours.

If labels were written on top of them, they could be placed centred on conductors to best show which is which.

As it is currently, labels are "overpainted" with the conductor...

See topic https://qelectrotech.org/forum/viewtopic.php?id=924

svn 4728
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000185

Morganol (reporter)

There was a fix logged
https://svnweb.tuxfamily.org/revision.php?repname=qet%2Fqet&path=%2Ftrunk%2F&rev=4736&peg=4736
I tried a simple test (r4751) and it works, on old schema i can now move labels onto thick pastel coloured conductors and read them

Thank you! :)

Is there some problem as this bug got reopened?
+Notes

-Issue History
Date Modified Username Field Change
2016-10-04 18:10 Morganol New Issue
2016-10-05 09:23 scorpio810 Status new => resolved
2016-10-05 09:23 scorpio810 Fixed in Version => SVN/trunk
2016-10-05 09:23 scorpio810 Resolution open => fixed
2016-10-05 09:23 scorpio810 Assigned To => scorpio810
2016-10-05 09:24 scorpio810 Status resolved => new
2016-10-05 09:24 scorpio810 Status new => assigned
2016-10-05 09:24 scorpio810 Resolution fixed => open
2016-10-05 09:26 scorpio810 Assigned To scorpio810 => black_sun
2016-10-20 00:18 Morganol Note Added: 0000185
2018-03-29 15:44 black_sun Status assigned => resolved
2018-03-29 15:44 black_sun Resolution open => fixed
+Issue History